--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765089182.17109'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765074541.63997'
    into_interval: 1W
    time: '1765074541.74931'
  minmax: 
    max: '1765089182.07843'
    min: '1765011135.96258'
    mtime: '1765085521'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765089182.07843'
    path: 02STAMP
    type: new
  - 
    epoch: '1765088281.92462'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765088281.89673'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765088281.55034'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765088007.99732'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251207.001.meta
    type: new
  - 
    epoch: '1765088007.99568'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251207.001.readme
    type: new
  - 
    epoch: '1765088007.80039'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251207.001.tar.gz
    type: new
  - 
    epoch: '1765088007.79561'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765087142.47057'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765087142.45978'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765087142.39845'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765087142.31411'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765087142.30421'
    path: 00whois.html
    type: new
  - 
    epoch: '1765086759.35083'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1765086758.51641'
    path: id/S/SA/SADAMS/CHECKSUMS
    type: new
  - 
    epoch: '1765086757.22458'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1765086756.20983'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1765086752.09729'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765086750.78459'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1765086748.23259'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1765086746.28635'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1765086742.87519'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1765086739.03108'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1765086737.89289'
    path: id/C/CA/CARELINE/CHECKSUMS
    type: new
  - 
    epoch: '1765084658.3979'
    path: id/S/SA/SADAMS/Mojo-UserAgent-Role-AWSSignature4-0.01.meta
    type: new
  - 
    epoch: '1765084658.39668'
    path: id/S/SA/SADAMS/Mojo-UserAgent-Role-AWSSignature4-0.01.readme
    type: new
  - 
    epoch: '1765084658.38121'
    path: id/S/SA/SADAMS/Mojo-UserAgent-Role-AWSSignature4-0.01.tar.gz
    type: new
  - 
    epoch: '1765076341.83812'
    path: id/N/NH/NHORNE/Test-Which-0.03.tar.gz
    type: delete
  - 
    epoch: '1765076341.83518'
    path: id/N/NH/NHORNE/Test-Which-0.03.readme
    type: delete
  - 
    epoch: '1765076341.8205'
    path: id/N/NH/NHORNE/Test-Which-0.03.meta
    type: delete
  - 
    epoch: '1765075947.44863'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1765075944.44184'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1765075940.55925'
    path: id/D/DR/DROLSKY/CHECKSUMS
    type: new
  - 
    epoch: '1765074953.27063'
    path: id/N/NH/NHORNE/Object-Configure-0.17.meta
    type: new
  - 
    epoch: '1765074953.26893'
    path: id/N/NH/NHORNE/Object-Configure-0.17.readme
    type: new
  - 
    epoch: '1765074953.25438'
    path: id/N/NH/NHORNE/Object-Configure-0.17.tar.gz
    type: new
  - 
    epoch: '1765073543.46326'
    path: id/C/CA/CARELINE/PDK-Config-Context-0.001.meta
    type: new
  - 
    epoch: '1765073543.46194'
    path: id/C/CA/CARELINE/PDK-Config-Context-0.001.readme
    type: new
  - 
    epoch: '1765073543.44561'
    path: id/C/CA/CARELINE/PDK-Config-Context-0.001.tar.gz
    type: new
  - 
    epoch: '1765072352.78452'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1765068643.98369'
    path: id/S/SH/SHINGO/JQ-Lite-1.44.meta
    type: new
  - 
    epoch: '1765068643.98232'
    path: id/S/SH/SHINGO/JQ-Lite-1.44.readme
    type: new
  - 
    epoch: '1765068643.959'
    path: id/S/SH/SHINGO/JQ-Lite-1.44.tar.gz
    type: new
  - 
    epoch: '1765066073.02869'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Adverb-0.004.meta
    type: new
  - 
    epoch: '1765066073.02706'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Adverb-0.004.readme
    type: new
  - 
    epoch: '1765066073.00624'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Adverb-0.004.tar.gz
    type: new
  - 
    epoch: '1765057830.58207'
    path: id/D/DA/DART/Liveman-3.9.meta
    type: new
  - 
    epoch: '1765057830.58081'
    path: id/D/DA/DART/Liveman-3.9.readme
    type: new
  - 
    epoch: '1765057830.56413'
    path: id/D/DA/DART/Liveman-3.9.tar.gz
    type: new
  - 
    epoch: '1765043553.46656'
    path: id/N/NG/NGRAHAM/CHECKSUMS
    type: new
  - 
    epoch: '1765042851.671'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.11.meta
    type: new
  - 
    epoch: '1765042851.65233'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.11.tar.gz
    type: new
  - 
    epoch: '1765042526.78212'
    path: id/P/PR/PREACTION/Beam-Wire-1.027.meta
    type: new
  - 
    epoch: '1765042526.7809'
    path: id/P/PR/PREACTION/Beam-Wire-1.027.readme
    type: new
  - 
    epoch: '1765042526.7614'
    path: id/P/PR/PREACTION/Beam-Wire-1.027.tar.gz
    type: new
  - 
    epoch: '1765036339.45814'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1765033049.61642'
    path: id/M/MI/MIKKOI/Env-Assert-0.012.meta
    type: new
  - 
    epoch: '1765033049.61506'
    path: id/M/MI/MIKKOI/Env-Assert-0.012.readme
    type: new
  - 
    epoch: '1765033049.59644'
    path: id/M/MI/MIKKOI/Env-Assert-0.012.tar.gz
    type: new
  - 
    epoch: '1765032768.86724'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1765032647.03924'
    path: id/M/MI/MIKKOI/Dist-Zilla-PluginBundle-MIKKOI-0.003.meta
    type: new
  - 
    epoch: '1765032647.03795'
    path: id/M/MI/MIKKOI/Dist-Zilla-PluginBundle-MIKKOI-0.003.readme
    type: new
  - 
    epoch: '1765032647.02345'
    path: id/M/MI/MIKKOI/Dist-Zilla-PluginBundle-MIKKOI-0.003.tar.gz
    type: new
  - 
    epoch: '1765029542.71183'
    path: id/N/NH/NHORNE/Test-Which-0.02.tar.gz
    type: delete
  - 
    epoch: '1765029542.70923'
    path: id/N/NH/NHORNE/Test-Which-0.02.readme
    type: delete
  - 
    epoch: '1765029542.69383'
    path: id/N/NH/NHORNE/Test-Which-0.02.meta
    type: delete
  - 
    epoch: '1765027900.79482'
    path: id/K/KF/KFLY/Test2-Plugin-SubtestFilter-0.06.meta
    type: new
  - 
    epoch: '1765027900.79344'
    path: id/K/KF/KFLY/Test2-Plugin-SubtestFilter-0.06.readme
    type: new
  - 
    epoch: '1765027900.7808'
    path: id/K/KF/KFLY/Test2-Plugin-SubtestFilter-0.06.tar.gz
    type: new
  - 
    epoch: '1765026725.0236'
    path: id/M/MI/MIKKOI/Dist-Zilla-PluginBundle-MIKKOI-0.002.meta
    type: new
  - 
    epoch: '1765026725.02234'
    path: id/M/MI/MIKKOI/Dist-Zilla-PluginBundle-MIKKOI-0.002.readme
    type: new
  - 
    epoch: '1765026725.00782'
    path: id/M/MI/MIKKOI/Dist-Zilla-PluginBundle-MIKKOI-0.002.tar.gz
    type: new
  - 
    epoch: '1765019113.89076'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-2.03.meta
    type: new
  - 
    epoch: '1765019113.88952'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-2.03.readme
    type: new
  - 
    epoch: '1765019113.86829'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-2.03.tar.gz
    type: new
  - 
    epoch: '1765018350.19313'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1765014763.22597'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1765014750.40993'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1765011138.98084'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1765011135.96258'
    path: id/A/AK/AKXLIX/CHECKSUMS
    type: new
